.version.index /* version checker */
{
	color: #0000FC;
	background-color: #0785A1;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1281.5875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F2F2F2;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu2030-12
{
	width: 0.01px;
}

#u2030-12
{
	z-index: 241;
	min-height: 128px;
	background-color: #FFFFFF;
	text-align: center;
}

#u2030-4
{
	font-size: 10px;
	line-height: 18px;
	color: #7F7F7F;
	font-style: italic;
}

#u2030-5
{
	font-size: 10px;
	line-height: 10px;
	color: #7F7F7F;
	font-style: italic;
}

#u2030-6
{
	font-size: 4px;
	line-height: 4px;
	color: #7F7F7F;
	font-style: italic;
}

#u2030-8
{
	font-size: 19px;
	line-height: 19px;
	color: #0079C2;
}

#u2030-10
{
	font-size: 19px;
	line-height: 24px;
	color: #0079C2;
}

#u2030-12-bw
{
	z-index: 241;
	min-height: 128px;
}

#u2060-6
{
	z-index: 253;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
}

#u2060-6-bw
{
	z-index: 253;
	min-height: 34px;
	margin-top: 82px;
}

#u2067
{
	z-index: 259;
	width: 105px;
	height: 13px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 138px;
	border-width: 1px 0px 0px;
}

#slideshowu2214
{
	z-index: 312;
	width: 0.01px;
	height: 246px;
	position: relative;
}

#u2215
{
	position: absolute;
	width: 380px;
	height: 246px;
	background-color: transparent;
}

#u2215popup
{
	z-index: 313;
}

#u2218
{
	z-index: 314;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2265
{
	z-index: 316;
	width: 380px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2367-4
{
	z-index: 320;
	min-height: 21px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #0071BC;
}

#u2367-4-bw
{
	z-index: 320;
	min-height: 21px;
	margin-top: 4px;
}

#accordionu2074
{
	z-index: 2;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u2075
{
	z-index: 3;
	background-color: transparent;
}

#u2078-4
{
	z-index: 4;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0071BC;
	font-size: 16px;
	line-height: 16px;
}

#u2078-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u2078-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 25px;
	margin: 0px;
}

#u2078-4.AccordionPanelTabOpen
{
	border-style: none;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	margin: 0px;
}

#u2076
{
	z-index: 8;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 42px;
}

#pu2077-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 7px;
}

#u2077-6
{
	z-index: 9;
	width: 340px;
	min-height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 15px;
	color: #999999;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u2091-38
{
	z-index: 15;
	width: 341px;
	min-height: 472px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 24px;
}

#u2360-4
{
	z-index: 53;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #7F7F7F;
	font-style: italic;
}

#u2095
{
	z-index: 59;
	width: 163px;
	background-color: #1B1464;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
}

#u2097-9
{
	z-index: 61;
	width: 134px;
	min-height: 54px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 13px;
}

#u2096
{
	z-index: 60;
	width: 160px;
	background-color: #006837;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 180px;
}

#u2098-9
{
	z-index: 70;
	width: 134px;
	min-height: 54px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u2141
{
	z-index: 79;
	width: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 244px;
}

#u2143
{
	z-index: 80;
	width: 75px;
	-pie-box-shadow: none;
	box-shadow: 3px 7px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-16,19);
	-ms-transform: matrix(0.9205,-0.3907,0.3907,0.9205,-16,19);
	transform: matrix(0.9205,-0.3907,0.3907,0.9205,-16,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u2142-6
{
	z-index: 82;
	width: 66px;
	min-height: 29px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #E53600;
	font-weight: bold;
	-webkit-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-3,13);
	-ms-transform: matrix(0.9272,-0.3746,0.3746,0.9272,-3,13);
	transform: matrix(0.9272,-0.3746,0.3746,0.9272,-3,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 35px;
}

#u2083
{
	z-index: 88;
	background-color: transparent;
}

#u2084-4
{
	z-index: 89;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 16px;
	color: #0071BC;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2084-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u2084-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u2085
{
	z-index: 93;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u2086-27
{
	z-index: 94;
	width: 353px;
	min-height: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	color: #999999;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2086-14 > li:before
{
	content: '-';
}

#u2281
{
	z-index: 116;
	width: 340px;
	min-height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2362-4
{
	z-index: 123;
	width: 328px;
	min-height: 27px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #7F7F7F;
	font-style: italic;
}

#u2079
{
	z-index: 128;
	background-color: transparent;
}

#u2080-4
{
	z-index: 129;
	min-height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0071BC;
	font-size: 16px;
	line-height: 16px;
}

#u2080-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u2080-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	margin: 0px;
}

#u2084-4.AccordionPanelTabOpen,#u2080-4.AccordionPanelTabOpen
{
	border-style: none;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u2078-4.AccordionPanelTabOpen p,#u2078-4.AccordionPanelTabOpen h2,#u2084-4.AccordionPanelTabOpen p,#u2080-4.AccordionPanelTabOpen p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2081
{
	z-index: 133;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 87px;
}

#u2082-27
{
	z-index: 134;
	width: 340px;
	min-height: 415px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2340
{
	float: right;
	margin-top: -18px;
	margin-bottom: 18px;
}

#u2337
{
	z-index: 142;
	width: 62px;
	background-color: transparent;
}

#u2333
{
	z-index: 149;
	width: 86px;
	background-color: transparent;
}

#u2333_clip
{
	overflow: hidden;
	width: 86px;
	height: 107px;
}

#u2333_img
{
	margin-left: -12px;
	margin-right: -9px;
}

#u2082,#u2082-7,#u2082-10,#u2082-11,#u2082-12
{
	font-size: 12px;
	line-height: 17px;
	color: #999999;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2082-13,#u2082-14,#u2082-15,#u2082-16
{
	line-height: 20px;
	color: #999999;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2357
{
	float: right;
}

#u2354
{
	z-index: 163;
	width: 53px;
	background-color: transparent;
}

#u2082-17,#u2082-21,#u2082-22,#u2082-25
{
	font-size: 12px;
	line-height: 17px;
	color: #0071BC;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2344
{
	float: left;
}

#u2341
{
	z-index: 170;
	width: 86px;
	background-color: transparent;
}

#u2082-24
{
	color: #999999;
}

#u2070-4
{
	z-index: 173;
	width: 64px;
	min-height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #7F7F7F;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 286px;
}

#u2070-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 64px;
	margin: 63px -10000px 0px 0px;
}

#u2070-4:hover p
{
	font-weight: bold;
}

#u2596-36
{
	z-index: 177;
	width: 264px;
	min-height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 98px;
}

#u2596-5
{
	font-size: 12px;
	color: #999999;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2596-3
{
	font-size: 15px;
	line-height: 21px;
}

#u2596-2,#u2596-4
{
	line-height: 17px;
}

#u2596-13
{
	line-height: 20px;
	color: #999999;
}

#u2336,#u2603
{
	float: left;
	margin-top: 2px;
	margin-bottom: -2px;
}

#u2604-6
{
	z-index: 190;
	width: 83px;
	min-height: 17px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	line-height: 24px;
}

#u2608
{
	float: left;
	margin-top: -1px;
	margin-bottom: 1px;
}

#u2609-6
{
	z-index: 199;
	width: 201px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 19px;
	line-height: 23px;
}

#u2082-2,#u2082-6,#u2596-14,#u2596-15,#u2596-16,#u2596-17,#u2596-18,#u2596-19,#u2596-20
{
	font-size: 12px;
	line-height: 17px;
	color: #0071BC;
}

#u2596-24
{
	font-size: 12px;
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2596-22
{
	font-size: 16px;
	color: #999999;
	line-height: 22px;
}

#u2596-21,#u2596-23
{
	color: #999999;
	line-height: 17px;
}

#u2612
{
	margin-top: 6px;
	margin-bottom: -6px;
}

#u2613-6
{
	z-index: 223;
	width: 122px;
	min-height: 19px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #7F7F7F;
}

#u2596,#u2596-7,#u2596-26,#u2596-30,#u2596-34
{
	font-size: 12px;
	line-height: 17px;
	color: #999999;
}

#u2077,#u2091-33,#u2086-17,#u2086-22,#u2596-27,#u2596-31
{
	font-size: 1px;
	line-height: 0px;
}

#u2611-6
{
	z-index: 234;
	width: 151px;
	min-height: 22px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	line-height: 24px;
}

#u2604-4,#u2609-4,#u2613-4,#u2611-4
{
	padding-left: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#accordionu2074-bw
{
	z-index: 2;
}

#u2145-6
{
	z-index: 288;
	width: 140px;
	min-height: 14px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #7F7F7F;
	margin-left: 10px;
	margin-top: 191px;
	position: relative;
}

#pu2147-6
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 5px;
}

#u2147-6
{
	z-index: 300;
	width: 194px;
	min-height: 16px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 19px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u2148-6
{
	z-index: 306;
	width: 140px;
	min-height: 14px;
	background-color: transparent;
	line-height: 24px;
	text-align: right;
	font-size: 20px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u2364
{
	z-index: 318;
	width: 115px;
	background-color: transparent;
	margin-left: 265px;
	top: -1266px;
	margin-bottom: -28px;
	position: relative;
}

#pu2127
{
	width: 0.01px;
	margin-top: -216px;
}

#u2127
{
	z-index: 260;
	min-height: 80px;
	background-color: #FFFFFF;
	padding-bottom: 2px;
}

#u2139
{
	z-index: 286;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 10px;
}

#pu2128
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -24px;
	margin-left: 228px;
}

#u2128
{
	z-index: 261;
	width: 500px;
	background-color: transparent;
	margin-left: -30px;
	position: relative;
}

#u2130-6
{
	z-index: 263;
	width: 140px;
	min-height: 37px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 13px;
	color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u2127-bw
{
	z-index: 260;
	min-height: 80px;
	margin-top: 66px;
}

#u2131
{
	z-index: 269;
	width: 88px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u2133
{
	z-index: 271;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 10px;
}

#u2137
{
	z-index: 281;
	width: 19px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 47px;
}

#u2138-4
{
	z-index: 282;
	width: 43px;
	min-height: 38px;
	background-color: transparent;
	color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 47px;
}

#pu2136-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: -62px;
}

#u2136-4
{
	z-index: 277;
	width: 77px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u2135-4
{
	z-index: 273;
	width: 140px;
	min-height: 23px;
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u2146-6
{
	z-index: 294;
	width: 140px;
	min-height: 15px;
	background-color: transparent;
	line-height: 24px;
	text-align: right;
	font-size: 20px;
	color: #7F7F7F;
	margin-left: 228px;
	top: -35px;
	margin-bottom: -15px;
	position: relative;
}

#u2145-4,#u2147-4,#u2148-4,#u2146-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2604,#u2609,#u2613,#u2611,#u2145,#u2147,#u2148,#u2146
{
	font-size: 12px;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}
